## JSON Editor

A concise JSON editor component for easy manipulation and visualization of JSON data in your application.
Demo
Required Imports
import { LibJsonEditorModule } from 'nextsapien-component-lib';
Example usage
`{{ jsonEditorTemplate }}`
Properties

Type | Name | Description | Default | Required
--- | --- | --- | --- | ---
Input | data | The data you want to display. | n/a | true
Input | expandAll | Expand/collapse JSON data, with a value of true/false. | n/a | false
Input | language | The language to display the JSON data, e.g., 'en', 'es', 'fr'. | n/a | false
Input | mode | Set the mode to 'edit' or 'view'. | n/a | true
Input | search | If true, a search bar will be displayed in the editor. | false | false
Input | mainMenuBar | If true, the main menu bar (for features like undo, redo, etc.) will be shown. | false | false